name: sp
version: git
summary: ScoutPlane
description: scout plane

confinement: classic

parts:
  dependencies:
    plugin: python
    python-version: python3
    python-packages: 
      - paramiko
      - pylxd
  sp:
    source: .
    plugin: dump
    
apps:
  sp:
    command: sp
